Network servers are now 1.12.2 compatible! More on Forum.